uuid:
  -
    value: a0e90716-6155-4822-8ca6-42457715b7ec
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_150314111_open_door_beside_the_aegean_sea_with_green_plants_beside.jpg
uri:
  -
    value: 'public://2019-11/sh_150314111_open_door_beside_the_aegean_sea_with_green_plants_beside.jpg'
    url: /sites/default/files/2019-11/sh_150314111_open_door_beside_the_aegean_sea_with_green_plants_beside.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 337465
status:
  -
    value: true
created:
  -
    value: '2019-11-01T11:27:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T11:27:56+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
